body {
  padding-top: 40px;
  padding-bottom: 40px;
  background-color: #eee;
  background:url('/assets/img/bg.jpg');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height:100vh;
  position:relative;
}

.overlay {
  background-color: rgba(0,0,0,.6);
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1;
}

.container {
  position:absolute;
  top:0;
  left:0;
  z-index:99;
  width:100%;
}

.form-signin {
  background:#FFF;
  width:440px;
  margin:0 auto;
  margin-top:calc(100vh / 4);
  color:#1b1b1b;
  padding:30px 30px 50px 30px;
  overflow: hidden;
}

.form-signin .logo {
  overflow: hidden;
  margin-bottom:20px;
}

.form-signin .logo img {
  width:45px;
  height:auto;
  float:left;
  padding-top:10px;
}

.form-signin .logo .logotext {
    width: 200px;
    float: left;
    font: 15px Arial, sans-serif;
    font-weight: 600;
    padding-top: 12px;
    padding-left: 10px;
}

.form-signin .btn {
  color: #fff;
  border-color: #0067b8;
  background-color: #0067b8;
  width: auto;
  float:right;
  font-size:15px;
  display: inline-block;
  min-height: 32px;
  border: none;
  min-width: 108px;
  padding: 4px 12px 4px 12px;
  margin-top: 4px;
  margin-bottom: 4px;
  text-align: center;
  white-space: nowrap;
  overflow: hidden;
  vertical-align: middle;
  text-overflow: ellipsis;
  touch-action: manipulation;
  line-height: normal;
  cursor:pointer;
  border-radius: 0px;
}

.form-signin .form-signin-heading,
.form-signin .checkbox {
  margin-bottom: 10px;
  font-size:24px;
  font-weight: 600;
}
.form-signin .checkbox {
  font-weight: normal;
}
.form-signin .form-control {
  position: relative;
  height: auto;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding: 10px;
  font-size: 16px;
}
.form-signin .form-control:focus {
  z-index: 2;
}

.form-signin input {
  border-style: solid;
  border-width: 2px;
  border-color: rgba(0,0,0,0.4);
  background-color: rgba(255,255,255,0.4);
  height: 32px;
  padding: 10px 10px 10px 0px;
  border-width: 1px;
  border-color: #666;
  border-color: rgba(0,0,0,0.6);
  height: 36px;
  border-radius: 0;
  -webkit-border-radius: 0;
  -webkit-box-shadow:none!important;
  background-color: transparent;
  border-top-width: 0;
  border-left-width: 0;
  border-right-width: 0;
  margin-bottom:15px;
  padding-left:0px!important;
}


.form-signin input[type="email"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
